<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="indexToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqRJREFUOE+Fk1tI
        01EYwOdr0HOJvfdm9FpPBZFQDyFBCb71ZoZooZiXMeetnJs6L9O8m2s6clNRN7VdtDmnS5uXleQQ3Zzm
        XRMvYfz6b6KVZn3wceBwfr/zfecSIjojqurcbG98F21u7ogODhBlZFwPOWvtqfkAHEiXa5Wa2inUbyaR
        SgdIT7fxX8kR7HCsUqJyYbGu8M7ko9c0i6bJjSTDfrboJNzRuYjNtk2/ZQurZYPenlV0unkaGieEigb/
        FJ2E29r9mE0bdHUt09q2SIsANmtnaaifRqVyI5ePkpk9eNjSSVin9wVBvd5Pk2aO+noPlZVTlJRMoFCM
        kJMzzNMEE7FPDBzDLtd6sGdN0yxa7Rzq1zPU1kzT1OpD1rxOVNEekbItJJU+5CVjxDw2oGsdOBRomseR
        K5zU1Hl4VfGZsmI3ysJxqrR+4jVQboEPc0J6obbvgAfZXlpMbqa9M4jEEisa7RgSaR+ygiFk+SO8zHNS
        3eghTg3aIZhf2CQ118jth1XBUe/Y4WackzylA9GzRAMziz6M5lGSU3oQi63BO89qWEJlJhhH8PCoNygp
        qrUjVS8QHWNElJqupkDZzcKmn9llob9CM9KsPu7lrqEfPRQEIlBFQHDtbhmljSM09O8TerkU0Yv8QWHn
        XiENmGzjrO1/xWL/RITYh+43wda3vSCcmGlkekk4C/MuF8Jyfr1MSWYfKWk9FBRb8fjnUHXOI2/fOa7A
        Luwur3TgEeBx4TATitxERFadftopaSaeC6IO8xduJXykw7nP7g8wvPcSfqOAyXko7Vjh/FUl2Urz3/9G
        mthMUnI3dS2TXIkyIq6eQWPbpdGyQ7xiknPhCmKT3tI/4vv351JVOMlX2ol+1EropSwuhqVy5345MpWV
        wTF/EP4JaStxoteu5NMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="searchToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAtpJREFUOE+Vk1lP
        k1EQhutC/CHGGBM1MWpc4oVLSFGhRogfFAREqVCQshSoRRAQSlFUSitQwqKtqChBEepH3IKCC4agxoi4
        YdSw1FTQCFpE5LEfF1aCXjhX55yced7MzDuzZH9ERrGIdGVyUjbXZ7Zsns8c2ei3cdnIV7ds0vNWnhMy
        68//086ZJS0ctIjY29q5/roLsa8Fe28uSWIMguEk0Rl2VJmnpwRmxAGTiMEm0tB9hYdfntIzNkBaYwGm
        V1nEXVaw0VhEmKGDUH0NUbrq6RDdMQdZFgcVnWZanDZuDXfSNdpNj9tFfX8zMVYjcusz1lgaWVumQkgu
        ZmdKuRciAfLsItZHRZT16rC9t2DvM1L+xE782XrUFUOEHXvL0nNBLDrjz/r8REISSryA1CNNVDjeYRBN
        7HuwjeTOALQ2PWm1nrKqLmEw16AvKibSHMfiUjmLjwQSpC7yApKMjVReGyOnshLFOTlbxVBU5WZKTzdz
        o+0Og66PvHe6qL3YRESmhvkFfiiiDV6AJr8Bs8PNgVoXkXoV/pV70NbmcbW1DSl+TMCI+ycDwxNYai6w
        ThPElshsL2DfoXqSy96gqfqO2txLYIbGM86j9H9w/U52fv7Bi/5xmtufExQRjm+o3guIyz1PfOFtok98
        Jco0TGj+XfYXGuj7MDSl7Pw04Un+TscLNxUNHWwXgtkgaL0AdU7dlEl2FzxEediJPLcTIV9L09VWBj95
        lAfGuf/SzZWuURJ02QQIu8jLSp3uBclhETo7IQfvsjTVyDJtOLHaFKrrHDS292C92EFCejbByh3UmcJp
        siZSYkibDpEcpkwsZXOSGV9VPAq1ESE2B2HnbgIFJWHB27FoNzF4Ss7Pe1HYjqfMhEgOk0wizVkaldRt
        qWFSzWEKX2IDVvA4eyV91g0MNQeTHrPt77vxr42TADH+y7mpW81evyUo/Vf9H0ACS5B1yxbit3bBVPIv
        gLX/NgWpi8gAAAAASUVORK5CYII=
</value>
  </data>
  <data name="helpToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqRJREFUOE+Fk1tI
        01EYwOdr0HOJvfdm9FpPBZFQDyFBCb71ZoZooZiXMeetnJs6L9O8m2s6clNRN7VdtDmnS5uXleQQ3Zzm
        XRMvYfz6b6KVZn3wceBwfr/zfecSIjojqurcbG98F21u7ogODhBlZFwPOWvtqfkAHEiXa5Wa2inUbyaR
        SgdIT7fxX8kR7HCsUqJyYbGu8M7ko9c0i6bJjSTDfrboJNzRuYjNtk2/ZQurZYPenlV0unkaGieEigb/
        FJ2E29r9mE0bdHUt09q2SIsANmtnaaifRqVyI5ePkpk9eNjSSVin9wVBvd5Pk2aO+noPlZVTlJRMoFCM
        kJMzzNMEE7FPDBzDLtd6sGdN0yxa7Rzq1zPU1kzT1OpD1rxOVNEekbItJJU+5CVjxDw2oGsdOBRomseR
        K5zU1Hl4VfGZsmI3ysJxqrR+4jVQboEPc0J6obbvgAfZXlpMbqa9M4jEEisa7RgSaR+ygiFk+SO8zHNS
        3eghTg3aIZhf2CQ118jth1XBUe/Y4WackzylA9GzRAMziz6M5lGSU3oQi63BO89qWEJlJhhH8PCoNygp
        qrUjVS8QHWNElJqupkDZzcKmn9llob9CM9KsPu7lrqEfPRQEIlBFQHDtbhmljSM09O8TerkU0Yv8QWHn
        XiENmGzjrO1/xWL/RITYh+43wda3vSCcmGlkekk4C/MuF8Jyfr1MSWYfKWk9FBRb8fjnUHXOI2/fOa7A
        Luwur3TgEeBx4TATitxERFadftopaSaeC6IO8xduJXykw7nP7g8wvPcSfqOAyXko7Vjh/FUl2Urz3/9G
        mthMUnI3dS2TXIkyIq6eQWPbpdGyQ7xiknPhCmKT3tI/4vv351JVOMlX2ol+1EropSwuhqVy5345MpWV
        wTF/EP4JaStxoteu5NMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="printPreviewToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdVJREFUOE+t099L
        U2Ecx3H/GemqiygrwpsIzESJqJzzx4VOnMQkKFToZjcZQf5oDd0SXa0m/sJjnJU5K5eb1oIig8nUiwah
        brLUInG6zb3znLB2PNu68QtfHjjweX2f5+E8OTmHUaJnnoMtTPoZdH3G4fwgd9Y5UjhT9Qy/5WRRbXZk
        1D2XEeh0uJiY8WdHhl99yQiYn7yUw/ud9ij9Yx9VQDy2xdTMFJZHdm63mbhr6iS/RJf+Lp6KPgWwvb2F
        OD7Oa880och3voUjOAQRnaGRKsMtNWITvArAPe3F5fbI3+IJ+BXdZWU9gdk2hLZarwa6BycVQJfNzvJq
        5G84/CPOwnIMp3eesspKNdDVN6EAOizdLK2uyZPDG4m98A6+hSgPR3xcLi1VA9JNp5YgOhFdbkIbe5NX
        YrxfjPLi0yYNzUbKyssxtTQqkVQgmUzyNRjkXoeZ3oHnPPMGsAo+GpqMaLRXGbhfhWi9rkRSgZ1YgvWf
        UfyBAA8sFvTXDNTU1lGhuYT55jlCj8+z+64ae/uNf8g+IK2ZuuVOK/UlJ5g15rFkPcuaU0OT/uKfo0ih
        vAu6/3ZB0RX0xcd503yausKjaItPZX9k6X5baRf5x45QeCZXDv8Gd10kHhF4wJIAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="ToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>404, 17</value>
  </metadata>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>492, 17</value>
  </metadata>
  <data name="printToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAi5JREFUOE+tk+1P
        klEYxlkf+39aW1utttpM1NJqwzIjnM5J0TAmBSHLCFNJ7cVaUqNH5gLdQxY4RkxrbDqDzBJdOt0SKLAg
        TEDDeLl6nkPgSNz64L1d29nZ7ut3nfucw+HsdBltUxi0f4RpdGZb0SNubMtlDd67ffi3Nn4n4fGvYNA6
        gZJzV8GtvrLVhG1mlUqlEQxH4HB9IhqyO2Ewj8M140WVSE0MCibQW1z4/DWcB2fJq9E4ZheXQduchFyQ
        rqXHwSrJ0L2BUB7d6piG0+1BZYMKx87LodG+wL0+62YKRecz0jzinCd0lpolB0IxzC+F0Guwo5Qvg7Kr
        H0/oMZQyRuQYTW16qB8OgTK/wyOjA/qXb3GXsuH6HSPELVrwGztQXqNA8VkpTl+4iW6dBRKVFsXZId5+
        +gqRWHzL1NmNRDKF9XiCzOB7eB1fvkUhb6dQJ+1iEsgyCVQPTDC/+YDndhco02vc7xuGumcAsnYdRM09
        EFzuAK+hBccFchSdkeAis1cpvIGDJ0UZA2X3AHz+YMEEkbUNeAKr2A0O0S6KA764DSXVUuw5WpMxaO40
        YHpuCczccsWuf0QTmPOtYWw2TJotfw1O1CpwoEK4aaDUUND00vAG4wjH0vD/TGNxOYWJhV8Ynoyi37FC
        yFkd4YlJcy5BvaQVsls6jE76yN3+j/IM2GNIVI9RUadEmeAauMwzLapqwmFeIw6duoT95ULsK6vHXm5t
        jpyj78RP/gPgHTGb+rLlcwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="newToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAQpJREFUOE+t021L
        wlAUB3C/VH6H+hr5jSRfiPSiFiEDgwWGRhZm0EoQcQN7QoblWPNp6py6h3/cwWDkvde98MDhvrnndznn
        cFOpfYVU7+J/lmoKipUWhGs5TO5bpJgVBfEB6aMMH7m6V5nAiVBB9UnhI+Jtmwlkz27C4iiprVyWm0zA
        9XwQJIKowLn0TAWCIIDtbGCM7BA4ODymD/O09EgF1hsPY8uBplt8IF+sbQGeH2BmrzEwF3jXxnwgd1Hd
        ApyVC3OyRO9nis6HyQdIf/Egg5vOV+gbM3R7I7yqenIgPrjP/gTtt180Wt/Jgfjg1K8h5M4Ady9aMiDa
        N+tkrjHaMbmwK/f1gUPnD9/19ZYU1J08AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="toolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>596, 17</value>
  </metadata>
  <data name="openToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAl9JREFUOE+9k1tI
        E2AYhnfRRVcWaVEIRpaEXYiBIdVFSNJJUUqzwkgTylMHDMU2D206dXMnp650mNt0TZ1WlmFYIRSKRGip
        o8S0LCgqxcxQydPT3EKTLPCmH96bn+99vvf7fn6B4H+cnGIzEq2Fy3ITeToraUojy+obnawjLF7lMJ0X
        lpNlh6VIDUQlFyOoM2tYSo01sr92SUgrITxRRWh8gRPQ22VkYqTWoR/DFqYGDVhNKurN0iUhYQlqQuO0
        BMcWIaitUDM+XLXIPPOphClbElXlcipLczEUZ6EvyOSaUkSRLHUxtNqoYPyLcb7zrN1MrwhssUvqD8CN
        MhnfP+odsefMTXUKh+5b82mwyLhdmYvVkI1FL8Gku8J1bTqlahE6hdCZplKfy+i7QuZiv2kRU1+lZuaN
        BAaki/XWftefBj3J8DKRzpoILsaEIDDosvnWJ4f3Su5Uq2h7oHQW/T7CiyhoD2e6NYiJhwG8rvDh3Kn9
        TkCZVszXVxIGWjOotyiZ7RdDd5wT0BljNx5nui2EieZ9jDbuZqhuO5J4L04EujmXWaLOYKhLyE2zgo4n
        9iQ9SXbAGeg4yezTw0w+PshY0x6G6/34XO1Ne85qIoM88dvq4gTo8kV0N2dyy5wPfZnw3B732VEmW4IZ
        exTASIM/g1YfPhi3YFO6Io7djO8294WnLMxLpdYkx3Y3gXaNYF5tyhU0y1ZyL2sVNelrMaS6c/XSRiIP
        bcLf12MBoJGmoBGfJU8YTdqFY47FnI4I5MiBnezd5cMOHy+8Pd3x2ODGujUurHf9FX1Zv+kfxT8BMS7u
        X4BvNFkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="saveToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAilJREFUOE+tk91L
        k3EUx/cvdN9N0EW3NTWGa7EaPOUcyqphWBG9PZEv5dJlmqhYmUYtXyBb4dJJy+kknFT4BqZIjaFMJUsz
        V7TEoabYRDD49ju/6Pm1Mm/qB+fy8znPOef7qFT/4z17GgWVr30Zbd4lPHYvoLEhgvuOGdTWfIL9dgg3
        yqdQWjKBwoLXyMsdxYXzQSi9CeztAWqqV7HRW1ldgzGtF4fTnvBSBN7WRS6orPjyV57gyMIKdpufQ62W
        YTnkEQL3o3kuKC35vK7gJ/w+vIg4kw8Fl6dxwNwkBM76WS64ZHv3h+BXeGQygm2SF9accaSmOIWg7m6Y
        C7KzRmMEv8ODwTA2692Q5QBMJocQVFd95AL5TEARrAf3+D9gU2IDjhx9gaSkWiG4WTmN7i6wUwLHT76C
        5dgA3zYtjGamz6bOP+A+HLR0QpLsQnC1bBIdPrAMAE2ub+zuX1F+fY4vlRZGM2dmBBU4ObUdBkOFEFwp
        HIenGXjoXGPBicKYnhNT5hM2pJ8r4p2TUxi83wO9vkwIbHljDAaq7kR5ZxJQSOK0EobezmJsag5y7jXs
        NbZxWLvHBZ2uSAgolo57UD6bBASfzb+FN6F5hGaWcLHYjni9i8GNiN/1ANrEfCHIzBhmcy/zmbcaPNiy
        Q0JLRz98XYPo7vNj4OUQ9pksUOvqkcDg7Zo6aDTWWMHpU/08npQwCgndmU5F26aF0czUlYrgnQnZQvAv
        f/R3bGg6a0rM640AAAAASUVORK5CYII=
</value>
  </data>
  <data name="printPreviewToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdVJREFUOE+t099L
        U2Ecx3H/GemqiygrwpsIzESJqJzzx4VOnMQkKFToZjcZQf5oDd0SXa0m/sJjnJU5K5eb1oIig8nUiwah
        brLUInG6zb3znLB2PNu68QtfHjjweX2f5+E8OTmHUaJnnoMtTPoZdH3G4fwgd9Y5UjhT9Qy/5WRRbXZk
        1D2XEeh0uJiY8WdHhl99yQiYn7yUw/ud9ij9Yx9VQDy2xdTMFJZHdm63mbhr6iS/RJf+Lp6KPgWwvb2F
        OD7Oa880och3voUjOAQRnaGRKsMtNWITvArAPe3F5fbI3+IJ+BXdZWU9gdk2hLZarwa6BycVQJfNzvJq
        5G84/CPOwnIMp3eesspKNdDVN6EAOizdLK2uyZPDG4m98A6+hSgPR3xcLi1VA9JNp5YgOhFdbkIbe5NX
        YrxfjPLi0yYNzUbKyssxtTQqkVQgmUzyNRjkXoeZ3oHnPPMGsAo+GpqMaLRXGbhfhWi9rkRSgZ1YgvWf
        UfyBAA8sFvTXDNTU1lGhuYT55jlCj8+z+64ae/uNf8g+IK2ZuuVOK/UlJ5g15rFkPcuaU0OT/uKfo0ih
        vAu6/3ZB0RX0xcd503yausKjaItPZX9k6X5baRf5x45QeCZXDv8Gd10kHhF4wJIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="printToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAi5JREFUOE+tk+1P
        klEYxlkf+39aW1utttpM1NJqwzIjnM5J0TAmBSHLCFNJ7cVaUqNH5gLdQxY4RkxrbDqDzBJdOt0SKLAg
        TEDDeLl6nkPgSNz64L1d29nZ7ut3nfucw+HsdBltUxi0f4RpdGZb0SNubMtlDd67ffi3Nn4n4fGvYNA6
        gZJzV8GtvrLVhG1mlUqlEQxH4HB9IhqyO2Ewj8M140WVSE0MCibQW1z4/DWcB2fJq9E4ZheXQduchFyQ
        rqXHwSrJ0L2BUB7d6piG0+1BZYMKx87LodG+wL0+62YKRecz0jzinCd0lpolB0IxzC+F0Guwo5Qvg7Kr
        H0/oMZQyRuQYTW16qB8OgTK/wyOjA/qXb3GXsuH6HSPELVrwGztQXqNA8VkpTl+4iW6dBRKVFsXZId5+
        +gqRWHzL1NmNRDKF9XiCzOB7eB1fvkUhb6dQJ+1iEsgyCVQPTDC/+YDndhco02vc7xuGumcAsnYdRM09
        EFzuAK+hBccFchSdkeAis1cpvIGDJ0UZA2X3AHz+YMEEkbUNeAKr2A0O0S6KA764DSXVUuw5WpMxaO40
        YHpuCczccsWuf0QTmPOtYWw2TJotfw1O1CpwoEK4aaDUUND00vAG4wjH0vD/TGNxOYWJhV8Ynoyi37FC
        yFkd4YlJcy5BvaQVsls6jE76yN3+j/IM2GNIVI9RUadEmeAauMwzLapqwmFeIw6duoT95ULsK6vHXm5t
        jpyj78RP/gPgHTGb+rLlcwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="newToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAQpJREFUOE+t021L
        wlAUB3C/VH6H+hr5jSRfiPSiFiEDgwWGRhZm0EoQcQN7QoblWPNp6py6h3/cwWDkvde98MDhvrnndznn
        cFOpfYVU7+J/lmoKipUWhGs5TO5bpJgVBfEB6aMMH7m6V5nAiVBB9UnhI+Jtmwlkz27C4iiprVyWm0zA
        9XwQJIKowLn0TAWCIIDtbGCM7BA4ODymD/O09EgF1hsPY8uBplt8IF+sbQGeH2BmrzEwF3jXxnwgd1Hd
        ApyVC3OyRO9nis6HyQdIf/Egg5vOV+gbM3R7I7yqenIgPrjP/gTtt180Wt/Jgfjg1K8h5M4Ady9aMiDa
        N+tkrjHaMbmwK/f1gUPnD9/19ZYU1J08AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="openToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAl9JREFUOE+9k1tI
        E2AYhnfRRVcWaVEIRpaEXYiBIdVFSNJJUUqzwkgTylMHDMU2D206dXMnp650mNt0TZ1WlmFYIRSKRGip
        o8S0LCgqxcxQydPT3EKTLPCmH96bn+99vvf7fn6B4H+cnGIzEq2Fy3ITeToraUojy+obnawjLF7lMJ0X
        lpNlh6VIDUQlFyOoM2tYSo01sr92SUgrITxRRWh8gRPQ22VkYqTWoR/DFqYGDVhNKurN0iUhYQlqQuO0
        BMcWIaitUDM+XLXIPPOphClbElXlcipLczEUZ6EvyOSaUkSRLHUxtNqoYPyLcb7zrN1MrwhssUvqD8CN
        MhnfP+odsefMTXUKh+5b82mwyLhdmYvVkI1FL8Gku8J1bTqlahE6hdCZplKfy+i7QuZiv2kRU1+lZuaN
        BAaki/XWftefBj3J8DKRzpoILsaEIDDosvnWJ4f3Su5Uq2h7oHQW/T7CiyhoD2e6NYiJhwG8rvDh3Kn9
        TkCZVszXVxIGWjOotyiZ7RdDd5wT0BljNx5nui2EieZ9jDbuZqhuO5J4L04EujmXWaLOYKhLyE2zgo4n
        9iQ9SXbAGeg4yezTw0w+PshY0x6G6/34XO1Ne85qIoM88dvq4gTo8kV0N2dyy5wPfZnw3B732VEmW4IZ
        exTASIM/g1YfPhi3YFO6Io7djO8294WnLMxLpdYkx3Y3gXaNYF5tyhU0y1ZyL2sVNelrMaS6c/XSRiIP
        bcLf12MBoJGmoBGfJU8YTdqFY47FnI4I5MiBnezd5cMOHy+8Pd3x2ODGujUurHf9FX1Zv+kfxT8BMS7u
        X4BvNFkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="saveToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAilJREFUOE+tk91L
        k3EUx/cvdN9N0EW3NTWGa7EaPOUcyqphWBG9PZEv5dJlmqhYmUYtXyBb4dJJy+kknFT4BqZIjaFMJUsz
        V7TEoabYRDD49ju/6Pm1Mm/qB+fy8znPOef7qFT/4z17GgWVr30Zbd4lPHYvoLEhgvuOGdTWfIL9dgg3
        yqdQWjKBwoLXyMsdxYXzQSi9CeztAWqqV7HRW1ldgzGtF4fTnvBSBN7WRS6orPjyV57gyMIKdpufQ62W
        YTnkEQL3o3kuKC35vK7gJ/w+vIg4kw8Fl6dxwNwkBM76WS64ZHv3h+BXeGQygm2SF9accaSmOIWg7m6Y
        C7KzRmMEv8ODwTA2692Q5QBMJocQVFd95AL5TEARrAf3+D9gU2IDjhx9gaSkWiG4WTmN7i6wUwLHT76C
        5dgA3zYtjGamz6bOP+A+HLR0QpLsQnC1bBIdPrAMAE2ub+zuX1F+fY4vlRZGM2dmBBU4ObUdBkOFEFwp
        HIenGXjoXGPBicKYnhNT5hM2pJ8r4p2TUxi83wO9vkwIbHljDAaq7kR5ZxJQSOK0EobezmJsag5y7jXs
        NbZxWLvHBZ2uSAgolo57UD6bBASfzb+FN6F5hGaWcLHYjni9i8GNiN/1ANrEfCHIzBhmcy/zmbcaPNiy
        Q0JLRz98XYPo7vNj4OUQ9pksUOvqkcDg7Zo6aDTWWMHpU/08npQwCgndmU5F26aF0czUlYrgnQnZQvAv
        f/R3bGg6a0rM640AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="menuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <data name="undoToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAZlJREFUOE+1ktsr
        w2EYx/0p7sidnIkWlmMsSQxzlrkxhxySOV4oM9qSHG+ctuVsLCmxG+5QcoOUhZxP++324zdKDit+ylvP
        3fP5vM/zfl8vr/88RqsL45LA6JrA1KaAWSyLXeBXd+rnBdzVNSvQanLSPO5kZPVN4FHSZblicvvN7oZ6
        FlyUGO6I1WwTUWIjJN9KXP0xAzYPArexdfyS0Q2BZpNA76ILle4CuWaLqLI1gnKnia1YJixviozOOybE
        vm9rVA9cUD74TOWwkyzdI+FFVkIL5kXY/NqsaLLhnzmGvO6Qlgnnd0Gh/pykthuyu5+pHb7BN8lAYI7p
        vdFbpiWq3I689ogWswdBWvsZwdUnJLRdvU5SoDtFO3b7WaC2k6g9p92TILregazqgHD1FoF5K/grZ/BN
        7nsXBKvmiFRvoui4RtPv+DnKr1H5JBrE8Q8pNd7TLcb7q7/wsSm0eJ30zgcytDvSYJX+HlnFLqkdD6Q0
        7OOnGJImiG90iPAT8TV7BCgt0mD3Ckox1piaA4JyZqXDkh/qL8ALl3QQwQeUb4QAAAAASUVORK5CYII=
</value>
  </data>
  <data name="redoToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAZNJREFUOE/Nkt8r
        Q2EcxvenuMGSdsE2mptdGGYrU7NiZsoi5HdhyTY/VohdbKSxTdjM1mrKr6SEm7njSolQu9FaRue814/3
        HFHr0CgXTj1X5/l+3ud9vq9I9Fdf9JwgckYQpgocE8zHWVjXWfyIzw1z8h8R2IMsJrZZOKMsRjcohCon
        hBv2HhJUWx9R1roHheUAyp4ELB4GAz4WA/53yNYFgXLwWggMnRIYZp4hN66hsjcOmSnGS27eRRuFdHgZ
        dFNIgPoqOhN82qxUjhAL1cgdCmvnoRs/5H/KTBGUGsMo1q2iYfaVT9K1wkBq3hcmcEQ4wD0K1C7kKW2f
        BmnzNsQaN4Z9aRgXGGgm05A0bAoBUxSgsT9RsycLsLhPwIk7WT2ZgnzoAWLtkhDQv5xEvTONksZYFoAr
        TEHvLDUfQKIP8sP5VXNCwMIOQbsnA9XwLe3BnWUQFPbdTg22S+hnXlBuOcm9968gRbTturFr1E2/QNl3
        hRZX5vcgDqK13kDnZFAzlvw94COZxpFCE11bzif8LwxvxTcHtycxLyQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cutToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAaNJREFUOE+V07tL
        W2EcxnH/AgcHJ6GjWifxVrR4K81gokdOYpoSpcHEYGuJCDFqFNEajdeUGgmIWomCkMugB4cWiqVLK95A
        xU1EBC+oOGq3rzkRnOTw+s6/5/Pw3lJSBBaJJTD2MBJRfjOzpDwG1PDh8Sndg1NiSHAuznhoEe/gdDJw
        e/efmPILx2evGKCGJmciBGdjajlnF9c4W3tIT0sVByIra4wGw6xv7fLn7w7mDy3PA8LRH4xNLTARCtPR
        H8AgW8Xb1S2MfAvj7gtgd/VS1/ARnV5+HqAiNpcPs60Nk3MIyeYTB6zDN1hGrjANHKP3bGDo2KbGu4+h
        fRNdy09tyOK/5P34Dca+Q0qs3ymQA+hca0jdB7xNhIvr57UBs/8c89ApFc7lZLhAnkDv3kDqOqCyWSHf
        +FUbqPOdIPcfUdmkkFc7lgRqE+3Vndu8soTIKf+kDRi/HCF59ii1x8k1PByc3v2P0sYo2a/tZLzI1gZq
        unYpa4wl2kfJLHyXfDxljjgvS2xkFlnIk/zawJvmVQpNk2QVN5Bb1SN+dcJf9YnBe5GF6RjGCzzaAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="copyToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAd1JREFUOE+lk99L
        U2EYgP1TShlSXdt9RGpSYFB4UVCQRVe70KuuIsMgqxkLnG0Tc5ayzc70RKSLlJlraTJzrl+TlkFtMJVz
        dDmnZ/a480mzLdgEX3juvvd5f3zfV1a235DHv6AjjYUFzuEgvfI77tpk9uTWkwvDMRTgastTjtY1lpZ4
        RsN5+ZmtP3T0vcLrD3O+qb20xDkyIwTeCEgfIBRVeeh4iTSh4h5XcPkUHo8omAeXBRfvx/K76pUDuQ42
        NjOoq2liiaQQFEZr/yJVV/yC3H7sbp841+3fxDSsclP6RXNPlL7XS/8JmqwJ5EmVIw1DAiGxZOfV515L
        aSwqKRZiK3yKLmF/EReCNikjCM2vcMkU53DDcw6dHaCy/smOQJ93Pa3lKhvtEa5ZPvLAtZDXgfpbY/7n
        Ov65VazSNIbTXbsCNZnm8/cEM19jBEI/GHv/jZbuneu90Z/EaIlz4V6EM7dmBVZpCkNd566g6uRlCmk2
        zwqBlh0voWjMRdcYDap43izzaCBARY25+BtpbJ0Ugn8r/+2g0/2W8hOm4oJz132kNrawDwaxeaaxPpsS
        lfVki3OCg8fvFBfUGL3ZbbsElfUODKdsVNR2UF7dnk1u48Cx26Wf+Z4+034PbQPvwt9VHJdeuQAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="pasteToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAk9JREFUOE+1k1lI
        lGEUhn/owm6KFuqqq4LoJooIqouMwixMmzASMzInYlRKRpk0HVJLU3Rym7RsjFwGNbdKlJQiERKHdg3H
        aJFIjZwmaxbXyeLp/78YclovogMv5+Z7l3M4nyT9j+pqzabjagbNFSloo3bxR4+m6kJmoyL/AA5bDeO2
        Swz155GkCaQwS8d5gx5jVqKAj6BCnnI24nE1MOWoxVyqY2K0iqRoFU+7kzl5LJhk9XpsXYcYbVuONnL3
        zwIK2eOq40L2QXoseTjfFDPSr+eV5TAtZSqiI/ypSV3Go0KJ2P0/jNRQlS/cPc4rGFIjSdeFo48L40Rs
        KDqNinh1MDERARRpVwiB8CB/3wS15QamnfVM201MDOdgfxKHtWqxQF/lInpK53Hf6CfICgI2rfUVMJuy
        mbRXMDmYycSzo4w/3ouzdT4FlW3kmJo5da6eZIOZ+IwyolOMRCbk+gqUl2QwNmRkvF/D2INg3HfW8e76
        EkH2lmfmMw7XFIMjDsJiThMSpf8uUlaQhvN5Ju57gbg7V+NqX8pQpSSclSq/1iVgquugb8AmyLe6rewI
        VX8TKclN4UPvcVwdq3DeWIi90Y+By5KI/WnmCx/dsvNbB30vbVh6XxMUEU+gTN62cw/+m7cgFZ1JxH43
        RiYv4H3TXIar52C9IKGVZ1ZiexNclBMUm9tp6bSKrmDjmpVIZ9MTxIF4t+ztGnlhs51vW14IcuPNHura
        HvoKFKQdkS9MhTp0OyFbNwhlZdvKzF63X3WR4He1T9628uBv+OfP/BWTNfjZ3FJ2xwAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <metadata name="openFileDialogEditor.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>401, 54</value>
  </metadata>
  <metadata name="saveFileDialogEditor.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>554, 54</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAICAAAAEACACoCAAANgAAADAwAAABAAgAqA4AAN4IAABAQAAAAQAIACgWAACGFwAAKAAAACAA
        AABAAAAAAQAIAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAP3+/gD9/fQA9vz8APX4+wDv//QA7v/+AOjj
        9wD/99oA/efLAMX//ADO//UA0PXyANbI8QD12tcA+NawAPbHkwD+4rUAw7b6AMus4QDdnsUA9raWAOi0
        nwCD2PcAl9zqAKjg5wCplvAAlbrPAJSL7ACOrrkAhJaaAJaHpAD/uGkA8KJ6APquWAD/ynkAjXGsAKF5
        hwDJckoA025IAKlubwC5aFUAtWhLALhcTAClWVkApltMAIJpdgCHWWsAj1hOAIxlXwC9VDUAqUo4ALZE
        LACJTi8AuWM3AG7q/AB0zfgAarr+AHOv8wBIke8AYYzPAHWSnQB0jZkAa4uaAGeJqgA8iuoAYXnVAHVr
        pQB6aooAb2iTAFFukAB+U5cANXjjAChkzAA3ft0AHlLTAC9kswAnUq4AKFyhADFblAAyT44ALFWFACBb
        jgAaYrEAGV6pABNQpgATTKIADEWlABlIhQAGR4cAGlKSADJlngAEN4gAcnp8AH91dQB4aWcAZmN2AHVl
        dgBqV2MAc096AGhJSgBnT1UAV2F4AFxhbQBcVnUAVVhtAExcdABOXn4ASldsAEVKZQBWUkkAVUxeAFhI
        WABGTF4ASUlYAE5DTABKRUsAXlReAHxrXgBiRzoAXDRJAEk9VgBGNkgAUzlXAEgxOQBCKDYAVTEtADhV
        dwAySmwAM0diADhLZAAqSmoAJEpuACdCZQAoRGoALVF3ADlBXgA3R1wAM0VWAB1EegAZR3kAB0J6AAVB
        cwAJRncABEFtAA5CbAATQGsAHkBfACM9cAA1PVcAPTJCADQzRwA2OEgAKT1eACw5VAAoNVAAJT5bACg0
        SQAoLEIAFzxlAAA8cgALM3AADD5qAAw0YQACPGsAAztkAAQzbAACNGIADjVnAAItYQAEKWoAHDdZABM1
        WQAbOlcAGzNNABswQwAZL0UAEytEAB4uSgAONV4ADDJUAAQ6XQABM1wABDFSAA04WAAHMU4ACy5RAAAs
        XAABLFQAACZTAAQrXAAOKkUACyREAAMpTQABJEsAACJEAAAqQwAWL1AAABpJAAEdRAAAFUgAODM6ADYn
        OAAvNzwAKio5ACMrPQAmJjIALCgzACslLAAjIikAIhkjACkfKQA2Hi8AJBsbABokNAAYJDoAFyEtAA0k
        OwADIj0ABCQ3ABoeKgAcGyUAEx4sABQaIwAKHzQAARw8AAAbNQAAFToAABUyAAocLAAMGSUAARotAAAU
        LAAAEiUACBcjAAANKgAADCMAAAAsAAAHIwAACzUAGhkdABQVFAAWFRsAAhIdAAAMHAAACRUAAAUbAAAF
        EwALCxIADAkNAAoLBwAACA0AAAMMAAABAgA1JBgAAAAAAP///wD8/Pz8/Pv2+/Tz9vb29PTo4fP2+/v7
        /Pv8/Pz8/Pz8/Pz8/Pz79vPz8+jo6+vz6+C/6PPz8/P29Pv7/Pz8/Pz8+fn4+Pfz8uTm5tjh5+bhwrjh
        5+fm6Ojy8/T6+/v8/Pzw7/Dw8e/e1czYsL/Zw8O4nsHC4OHh4ebo8vL09Pb2+9Tc7+/c29XWnKqrnquz
        spGLsrm5ucDC4Nrm6Ojz89fl/c/Oz83MnZyZgoN+goODilCKhYSSkqu7vr/f5OXy8vN9e8jKl5eUiIh+
        an9/rq6tm77YrqqYhISqxLDY393l8nZ2bW1xcGxoa4dsh5nN3Muc3eXe29Wtm3+Era2xzNXdNGNkXlw8
        PmZje8hveJfJeXHJ0dTR0dzVmYB/gIGZ1tcxLDBeXVwddTQ0fW9gX3FoZXh5lXzT09LQlGlpbJSWziYm
        KCckLS8sKTUyY0MeQkIjX2ducnl8fHOJiWtqa3OVBwgIDhUlJSoqKCsuHgwRGRkbQUJib3Rhb3t5cGVl
        bnIAAAAAAAcQDg8PFRMMBgAAAwwRGSMjQ3R6d3d5YV9nbwAAAAAAAAAAAAAAAAAAAAAAAAAAABJGYisx
        MzIqJy0u4IY/HBoLAAAAAAAAAAEAAgIAAAACAA0TFCIfIR8PFCDgvLzs/Pz24Zg+GgsKBAIAAQACAQEA
        AAAAAAAAAQAAAJCjj7zZ4eDCwahbSDgKAQABAQIKFzk7Pz48PT0dHBocwaahxurr5+DBs1dIOAkBAQEB
        BBZASlvH7PX1+/biwe7CtaTg6/Py4+C7V0k5NwkFAAQJN0dWoMLG2ePr47WmwcK7tLvq8+vhwJFOTUxH
        ORYWNjY6SVO94OHn6+vgprXB4Ly1teLo48a9oKiiik9LSTpAOjpYjIui4fXz6MCktbbgwbWktuDg4OHj
        xsC9oopZUlVUUlrFwr3Axurjt7S1xuHCu6aPu+Hr6PPn4+DhwaGLqaaliqLj5+HGwKafvcHh58a8po6j
        4Ovt9fPr6unhs7XF2cGesuP168KmUViowufn4MK7u6Shxur19fX18+vZwOPo4+DGwurhtqSmprvC5uvn
        4eDCvKWhs+Dq7fX19ua/6/Pr4+C2taSkvb28xuDn8/Po5+HBu72kpLXB4uvo4cHn5+DAtY5Zn728wcbj
        4ev79vPr5+Hgwbu1taSkprSkjKO1pI+No6Omu+Hm4+vr8/z89PPz5+Ph4MHAu7W1tY2OprWmvbW9vLbZ
        5uj18vP7/Pz79vXr6Ofn4eHg4MHBtaTAwcHBwsK54OHm6/X19vz8/Pz7+/bz8+vo5+fn4uLBu+Dg4eHj
        4ern5+jz9vv8/Pz8+vv7+/v29PPz6/Pr6+DC5+jo6/Py8vP29Pv8/Pz8AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoAAAAMAAAAGAA
        AAABAAgAAAAAAAAJAAAAAAAAAAAAAAAAAAAAAAAA/f38AP399AD1/PsA9f70APfz/gD9/u0A//zjAOz9
        +gDp/vcA7en+AP/92AD98M4A79b1ANj99gDG+fkA0enxANbK9gDG29QA/fGrAPLLowDrrocA1JmZAK/z
        9gCz0uwAs8bKAKrFzQCY7fcAi9j0ALSr9QCfntgAkJWoAMyx2wD0pnEAz5F2AO+dYwC8g3cAiHfJAIxz
        kgCUa5sAznOyANF3VgDKa0gAzHJTAMNzaADDWTgAzGA7AK9uagC5aEgAp2RKALBrVgCjV0wAp11UAIhp
        aQCVb3IAhVZYAIhNSQCLZFIArlY5AIpPMQCHOzwAZcb5AHHN8QBb0PcAaa74AEWL6ABWmO4AUZ3qAHKF
        iwBri6EANobbAEZ40ABhe9QAcm6PAG5nmwA7dtUAKWjIADJwywAlX8kALlmrACdShwAuU40AFVCsABdM
        hwAKSIcAFFCVAC5pqgAOO4cAdmd4AGlldwB0cW8AZ1ZoAGxTawBpVU8AWGR5AF1zfQBcVW0AVVdpAElZ
        dQBHVGsAU09sAF1NWwBbSFYASUdZAEtETABVT1UAaUo6AEVEOwBWOEkATT5UAEI9UwBDOkQASThHAFM7
        VgB4P0UAVTk2AE0wMgBwODcAO1NyADlXeAA2SWYAJUpyACZIdgAqQ2IAJEVsACVBZAApTG0AO09qADxG
        XQA1RFwAOUVVADFDVAAZR3gAGEJsAApCcgAHRngABEJsAA1BawAnPmMAODtWADM0QgA6NkgAJTxcACk6
        VAArNUsAIzJMACc0RwAmLUIANS9EABw9ZAATO20AFDxjABI3ZwAIN3UACzxkAAs0YwACO2oAAzpkAAA0
        agABNGMADjZrAAMsYgAXPHIAGzpdABo0UgAVNVsAFDdVAB00TQAVMEoAGytEABIrSgASK0IAGC5JAA07
        XQAMM1sADTJUAAE7XgABNFwAATJVAAgtUgAALFoAASpTAAAlUwAIJ1kACitNAAsqRAABKUwAAypGAAEk
        SwABI0QADCZGAAgzTQAAHEoAAB1DAAAbUQAzNDkAMiU0ADgnNwAiJTMAKCk2ACgiKQAzIykAJR0oADIe
        MAAiGxwALB4UABwpPQAaJToAGyQ1ABUjNAAVJjsAFyEqAA0lOwABIj0AACM1AAshNAAAIiwAGx4rABwc
        IwASHi0AFxclAAAcOwABGzQAABU7AAAUMwALHjQADRssAAwaJAABGS0AAhklAAAUKwAAEyUACRQkAAAP
        MwAADisAAA0jAAAFKgAABSQAHB8xABcWGQANFR0AAhIcAA4REgAADBwAAQoVAAAFHAAABRMADw8SAAIK
        DwAABAwAAAECAAoICQASDw4APSgbADpAOQAAAAAA////APn5+fn5+fn5+Pj4+PXz8vX49fj48/Py5t3y
        8vX4+Pj4+Pn4+fn5+fn5+fn5+fn5+fn5+fn5+fn49fLy8vLy5vLy8vLy8vLm3dPm6vLz8/Pz9fj49/j4
        +fn5+fn5+fn5+fn5+fn5+Pj48/Ly8Ory5eXq6unq6urd3Knj5eby6vDy8vL18/j1+Pj5+Pn5+fn5+fr5
        +vr6+vrz8/Dk4ePl4Nbd5eXj4+PcvK7c3eXl5ebm5ubw8vLz9/j4+Pj5+fn5+fv27vv78e7v7+/h2tDg
        4NHR3N3d19XUuqW53Nzd3d3j4+bm5uby8PPz9fj4+Pn5+e7u7u7u7u7u4tva0M2ovamnt724urm5sZat
        u7y81Nzc3d3d4+bm5vDy8vP19fPz+MvZy+7Ly9nY2NjPzpGOo6WipK6+vq6WmYOWrbK3t7e5utTU3N3j
        4+Tm8vLy8uLS8szHx8nZycfFxZLOzY+NfJR7e5SilJSEg0+DlpakpKWurre7vNPU3d3j5ufw8OLS8PzI
        x8PExsbGkpKPj496fX15dnd8fXt4eFB5e3t8enyioqKusri4vdPW4eHn8PDw83Nzc8LCwouLj46KgICA
        dnZ2dnWNpqajonulp7eqpo6NiXqJoqOjqarT1uPh4uLn8nJycmr9boGBgX5+YmJidWF1iXyQ0M/PqI7T
        0eHS0NCopo16enyNo6urqtHOz+3a4mlpaVxcaGhoYmBgX2BmiopmgY6MxcnDk4zF7dvZ2dntz82mjnp3
        iaOjo5CQks/P2jppaVxcWVlDQ15dWmRrjIxnbIptjMTCjGaLw8nZy8vb2NjakY53d3p6eoCKkM3P2Dky
        NjZcWVlZHh5DWjc6cnNvZFpfZm1sZmBtjMTDx8jKysnH0s+RgGF1Yn5/j5KSxSwvMDU0NTVZWUNZODo6
        O3RvZFdYWGBfXV5fZWxtb8TExMTKw8eLf2JhYWJ/ioyLxigpKTEuNSUlVzY4MC8vOTk3ZFclJUhISCVI
        WF9jbG9ubsTEw25ngYB+YWFiYm1ukxQUFCEhISMuMTMyMjIzMDI2WyUeHSQkJCQkSUlJWFpla29rZWVn
        boxtYl1dYGZnbgEFCwsLCxMVISgoKCoxKys1JR4dEBAcHBwcHSQkSUhbWlpbWmRvc29vYmFdYF9kZwAA
        AAAAAAEKCxMTExQUFBQVFR8QDAAECQkQHBwdJCZJJiVYZHBwa2trbF9YWF9fZQAAAAEBAAABAQEFBgoK
        BgYAAAQEAgAAAAAAAAQEDBAfJElfWls3Nzs7cTY0NFdYWwIAAAAAAAAAAAAAAAICBwICAAIAAAAAAgIA
        AAAAAAAEHyYmJS4vLS0sLCkrLjU1Lrh2RB0XDwIAAAAAAAAAAgICAAAAAQEBAgcAAgAAAgIAAAwnJxQg
        ICIiIiIgFBUhId6/v7/A6+rUgl4eGA8HAAAAAAIAAQICAAIAAgIDAQADAwAADAYKCxISEhISCwsLEryw
        sJu03uz09fX09Om8eEQdFw4ICAICAAEAAQIDAwEAAAAAAAAAAAABAQUBAAAAAIOenYewu9TV3dy8u7Sx
        mFJRSj8aDQMCAAEBAwIIDQ4WFxcZGRkZGBgYGBERDw8PEbScnpuzv9zl5dzAtLOehFJOSj8aDgMAAAAB
        AQINGkJFUVagwejp6+vs7OrdvLG51Lu0noi03OXq6ubj3by6pINOSj8aDgcFAQEBAQgWPUFATVSftL/e
        6Ovs7Orcsa+xvLy0npm03On08vLl3MC7rYNOQD89Gw4NAgABAw0WPEVNUVaau7vc3N/q6d/AsJyxu7y1
        s6+xwOnq8vLl3cC0mU9MRkpAQhsWDg4WFho9P0BLU5271Nzc3eXq6d27nLCzu9y7s7Ccu+jq8urf3Lmt
        oVBQUlROSkE/PT08Pj48RUxMVJi71Nzf6urq5dy7nLCzudy7s7CvtN7f5uXfwLSXlZ+alXlQTkZGQEFA
        QEBBQFFTVFKVu93p6urm37ywnLCzuty7tLCwsLnc39/cu7e7wbW0rZeVeVBOTExNS0xLQFWes7Camrzd
        5ery37mssLC0rt3cubCcnLC83Nzd3d3j38C8u7WzmqFWVFVUVFRUVFWhv8C8tbuu3N/fwK2ssLS73N3U
        u7SwnJuwu9zf6eXm6uXd3MC8vLatg1KYmJiYmIODu9zc3N3cvLu7s5ues7TA3d3cvLSznoWHsNzq6ery
        6url6d/d3dy7sJy2trS0mraErd/q8uXdvLSIUoads7vc3+XcwLu0npuHnLvf6en09PLq6unl5t+4rKy/
        wNS8u5SktLzp6urdu7CFUlOds7vc5eXc3Ly7tLCwmZm53OXq9PT08urq8urlur7e3ePl3NzAu7vf6d/c
        sZycnp2es7vV5ebl39y8u7u0oJiItMDf5er09PTs7PLq3L3f6erq5d/c1Ly83Luxr7CeoLS5u7zc5erq
        5d/c3Ly7tbOelpa73N/p6ers8vLy3b3f6urm5d3cu7SZmZycsLOzs7W73Nzd5fLy6ubl3d28u7Szs56Z
        sLS73N/p6urm1Lfc6eXd3by1s5uDg5ues7S1u8Dc3d3l6vX18vLm5d3c3MC7u7Ownp6csLS83NTUtLO7
        vNy8tJmIhYWGhpuetLvc3Nzf6ebm8vj48/Ly6uXl3NTUvLu5s7CwnpybmZmvhoaGh5ycnJybm5uem7C0
        utTj4+Xp6vLy8/n4+PXy8ubm3d3f3Ly8sq65tLCzsLCchlObnp6enrOwnp6zs7G51NXk5ury8vLz+Pn5
        +fj18vLq5eXl393c3NzUt7K7tLSznoaztLS0tLS7ubm7ubS83ePm6vTy5vL1+Pn5+fj19fXy6urm5uXl
        3d3c3Ny8vLu0sIe0u7u8vLvAvNS6t9/c3ePm6vT19fj4+Pn5+fn4+Pj19PLy6urq5eXj393c3NzAtLC8
        wNzc3Nzf3dzd6d3l5ebm8vX4+fn5+fn5+fn4+Pj49fX18vLy5ubm4+bl5d/eu7Tc3d/l4+Xl5ebj5urq
        6vLy9fj49/f5+fn5+fj4+Pn4+Pj19fXz8vLy8vLy6url3Lrl5ebq5ubq8vDw8PL08/Pz+Pn5+fn5+QAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAACgAAABAAAAAgAAAAAEACAAAAAAAABAAAAAAAAAAAAAAAAAAAAAA
        AAD6+/oA+/z1APX7+gD0/fUA9fT8APn0+wD8/OsA+fzmAPXq+wDs+/sA7Pz1AOT4+QDo5/oA/vjZAPrw
        zgDo1u4A1/r3AMf39gDS6O0A09HxAMfVzgDu1s8A9tOwAPfNkgD667wAzLDZAOazjgDYqI4A0piZAK/s
        9gC1z+YAt8rRAJXr9gCN0/QAtq7zAJGJ1gCkntgArpC0AJCRqADSjm8A6ZxpALiDdgCJc64Ai3CQAKF1
        mQCLfcgAx3xmAMpuSwCqdHQAs2ZVAK9pUgCMcHEAkmNVAJJWTQCYV1cAkE84AKlYPQDDYzsAb8nzAF7G
        9QBrsvAAS5rqAFCS5wBOiNkAXKnrAHWIkQBtkK0AOYbaAEV4yABKe9EAcWyPAFBzhwBwZpwAOnrXADBx
        zAAtZ8sAN2i5ACdluAAxZ64ALVuqACZWmQApUIoAF1KXABVLlgAYSYQAEk6LACBaqAAPP4oAeHZ5AHdm
        dgB6ZmkAa2pyAGZZeABoWGkAeFhwAGlVWABvT1AAVGV3AFZacwBYV2oAVktkAERUbgBJVGkAQ01kAElM
        ZABIWXUAWEdXAE1JWwBHRVgAS0ZKAFhNVQB3Y1wAaEc7AHlIOABYRjwAVjxLAE02QwBGOUoASz5TAHE8
        RQBNMzQAWzgwADlUdwA6VGgAO0tjADdJZgAnS3QALERjACRGagAlRGUALkloAC5TdgA6RFsAN0ZZAC1E
        XAA6SFMAGkN6ABdHegAcQ2oAC0R0AApEeQAMQW4AP2t4AD09VQAyPFQAMD9aADw7TAA3NkYAKTpUACM8
        XAAnO1cALDVMACMzSwAkMkUALDNGACktQgAdPWQAFDtrABQ8ZQASNmIAFjZsAAw7fAAEPXEACTdyAAo8
        bAAMOmMACzRkAAM8awADOmQAAjVjAAk1agAQN20AHTtdABo0VAATM1UAFzdZABsySwAYMEwAHS1EABQr
        RwALNFsACzJUAAM5XQACM1wAAjFVAA46WwAJMU4ACitaAAksUwABLVoAAStTAAImUgAEJloACytLAAol
        RAACKk0AASVLAAEjRAAIKUYAEixYAAAeQwABHkgAIj5iADY1PAA3KDYALCw7ACYoNgAoIyoANygoACIe
        IwAnHSwAMR4wABwqPQAcJjoAHCM0ABQlOgAVIzUAEyk+ABkhLAALIzsAAiI9AAkiNAAbHSoAHB0kABMd
        LAATGyQACx4zAAAcOwABGjQAABUyAAAVOAANHCsADBkkAAEZLAAAFCsAABIkAAoWIwAADioAAA0jAAAH
        IgAUEhMAGBcbAAMSHgALFR0AAAwcAAAJFAAABhMABQkZAA4MDAAAAwwAAAECAAcICgARDg0AKh4bAAAA
        AAD///8A+vr6+vr6+vr6+vn5+fb29vb19PX19vb29vX19fX06+rk6vT09fb5+fn5+fn5+fn5+vr6+vr6
        +vr6+vr6+vr6+vr6+vr6+vr6+vr59vX19fX09PL09PT09PT09PT09Orp5Onr9PT19fX19fb2+fn5+fn5
        +fr6+vr6+vr6+vr6+vr6+vr6+vr6+vn5+fX09PT09PTr6+v07u7u9PT07uvk5Nvk6uv09PT09PT09fX1
        9fb5+fn5+vr6+vr6+vr6+vr6+vr6+vr6+vn5+fb19PLr6+vr6+rq6urq6uvr6+rq5NzC3Onq6+vu6+vy
        9PT09PT09fX2+fn5+vn6+vr6+vr6+vj4+Pj4+/v7+/j19fLy6Onq6uni4uTk6urp6enp5NzFwcXk5Onq
        6urr6+vr6/T09PT19fX7+fn5+fn6+vr6+vr4+Pj4/Pj4+Pjz8/Pz6Ofn4uLi4tvb5OTk5Onp5Nzcw7rD
        xePk5OTk5Onp6uvr6+vy9PT19fX1+fn5+fn6+vr68PDw8PDw8PDx8fHs6Ofg2NfX29uzs8LC3Nzc3NzG
        xrW5tcPF4+Pj5OTk5OTp6enq6+vy8vT19fX19vn5+fn5+vHx8fHw8fHx8eHh4eDg2NfUsrOzs7GzwcHG
        xsbDuri5nrS1w8TFwsLb3Nzj5OTk5Onq6+vy8vT09PX29vX09fX9/fHx8fHx8d/f3t7e1tbVspitra6t
        r66uurq6tbS5noqetLy8wcHBwcbFxdzc3OTk5Onp6+vr9PT09PTy6PP0/f3R0dHf39/e2trW1tbV1JiU
        laysnJyKnKyvubmeioqJiJ6fr66urq6utcHBxcXF29vk5Onp6+vr8vTy6Nrh8v39z8/Pz8/Pzs7Ozs7O
        m5mXlH+BgICAgIDKioqKiop+g36KnJysrKysrq6utbXBw8bb29vi5Onn6Ozy8vPo8/LQ0NDQzMzNzc3N
        zZual5eXkIaCgn5+enp9f4GBgYCAfoN+ipzKrJWVlaysrKyvtbXBxsbC293d5+fn6PLy8vL0eXh4zMzL
        y8vLk5OXl5CQhYWFfXp6enp6g3+Vra2trJWBnK2urrOxrZaVlZXKrKyvra2xs7Pb293i5+fo6Ozy9Hl5
        eHh4y8uSkpKHh4SEfHx8Z3t6aXp9gn+RmdTU1JmYlLCz2djY1NTUsbCWlZWVlZWVrbCzs9nZ19fY2ODg
        6Oh5cHJycm1tbWxsbGdnZmZmZmZmfH19fH2RlJrW1s7OmZey1dbg4Nra1tXUspiWlZGBf5WtrbCwsLKy
        1NXW1uDocHBwcHBgX19jY2NjY2NjY2NrbI+PbGyEkJCTzc7OzZOTm87O3t7f39/e1tbUspiUhn9/kZWt
        lpSYmJib1dbW4HFxcGBgX29bW1hYRkdhW11uanN1dXV2do+PkpPMy5OSj5PMztLR0dHR0t7S1tbUmZSR
        fX1/f4aGhpGUmc7V1to3NzVgb29vWlhYQUFBQVtdX3BwdHR0amtra2uPknWPbGiPkpPMzs/Pz9LS0tLP
        1s6Zl5B9fX19fHx9kJebzs7WODg1NjRvWlpYWFhBQUFYbzU3cXl5cnNdXV1jY2trZGNiZGt1kpPMzMzM
        zNPS0s/PzpqShGVlZWVnfISQl5rNzjk5MTIyNDMzM1hYWFgzWjQ1NzdxcXBzX1lZRltcYlxcRlxjZGt2
        dXV1zMzMzMzMzM3LkoRnZmllZ2eEh5KTy80vLy8vLjAwMCwrK1laNDQyMjI5ODg3YF9ZKysrRkZGSEhG
        XFxiZGp2dnV1dHh4zMzLkoeHfHt7ZWllZ2dskpOTKCgnJycpKSkpKTAzNDQ0MjIxMTg4Nm9dWSomJiYq
        Ki0tKkhISFxcY2Rqc3R0dHRzc21tdY9sZ2ZpYmJma211dRYWFhcaGhobGycpMTExMTExMTExMTYzWSsl
        JCQkJCMjJCMjLSoqSEZcXWpqampuX25zc3R0dWtmYmFiY25ubW0GBgcNDQ0ODhYaGycnJycnLi4uLikw
        MCwlJRkTExMiIiIiJCQjLSoqSFxcXF1dXV9qanV0dHV2aGNhYWNjampqAAAAAQEBAQYHDhYWFxoaGhoa
        GxscHBwlGRkTDwgMDAwMEyIiIiQkLSoqKysrWV1fanNzc3Nzc2pjW1tdY2NkagICAgABAQEAAQEGDQ0O
        GBgYGBYYFRUVDw8MDAQAAAIEBAgMDAwTExkkJSUqK1xcXV9gd3d3d3dgX1paWltdXV0CAgICAQEAAAEB
        AQEBBgYGBgYGBgEBAAAEBAAAAAAAAAAAAgQEBAgIDBMZJSpGWV5eNjg4ODc3NTYyMDMzWV5aEhILCwkC
        AgAAAQEBAQMDAQMDAwoDAgIAAgAAAAAAAgICAgIAAAAAAAAFDxklLCwwMC4vLy85OS8vLikpMDAwMHtH
        QiYfHhISDAoLCgICAgICAgICAgICAgACAAAAAAACAgIAAAAAAAICAAAIDxklHBwoKCgoKCgoKCgoGxsc
        JyfFvrmKioN6jmFBQSYfFBISCwkJCQkJAgICAgAAAAAAAAIAAAAAAgICAgIDAAUPDxUVFhYXFxcXFxcX
        FxYWFhYXxcS+t7a3xOPl5OLXmYVmR0EmJB4SEAsLCwkCAAICAAAAAAACAgIDAwEBAwMAAQgIBgcNDQ4O
        GBgODg4NDQ0NDsO4t6iot77I5Orq6uXk3MXBroBRR0IkHh0REAoCAgAAAQEBAAICCgMDAwICAAAAAAMD
        AwcGBgcHBwcHBwMDAQaeqKiop6m+xNzk5OTj3MXEw7Wli1RPTD88IREQAwIAAAEBAQMCCQsQEREdHh4e
        Hx8fHx8fHx8UFBQUFBISEhISpaioqaepvsTj5OTk48jEvrS0pIlRT0Q+PCEdEAoDAAABAQEBAgsRHSE8
        P0RMUHp6e3t7fYaGhYV8e45HR0dHjsO3t6mot7/I5ert6uXj48XEvrSdiFBNP0AhHRELAwEBAQEBAQkQ
        HSFAPUlLVlSqu8TI4+Pm5eXl5NzDt6i2uLrEvreppbfE4+Xu7u7r6uTjxcS8n4hQTEVAIR0REAoDAQEB
        AQEKESA6QD5KTVKhprzEyOPl5e3t7erjw7a2trjDxL69qaW3xOPq7u7u6+rl48jEvJ+IUEw/QDohIBEQ
        CwkCAwMJEB0hOz1JTVNXo73ExMjj5OXt7u3l48O3tre+w8XDvre3t8Tj5e7u9Ovr5ePIxL6dVE9EPz4+
        QDwhHREQEBARER0gITw+SlZToaa+xcjj49vk6urq5OO+qbe3vsTFxL69t7e+xeXt7vTu6uXjxb60nVFQ
        TkxMRD9APCEgIB0gICAgOjw9Q0lNU6O9xNzj4+Xq7e7u6uPFvqi3t77ExcS/vbe2t8Tm7e7u7urk48S0
        pYhRUVFTUE9MRT5APDw6Ojs7OztAQ0pNVlKMqcTF4+Tq7e7u7uTjxLipt7e+w9zFxL23t7fD4+Xq6url
        48jEtJ+dnZ2diFFRUExERT8+QD09PT09PUNNUlNVVKS7xOPl6u7u7urkxcO3t7e9vsPjxcS+t7e3uMTj
        5OXl5ePJv7vAwMC9tJ6IiH5RT05MREVJSUlJSUNJVleipKSkprvF5Oru7u7q5MW4t7e3vcO548XEvre3
        t7e+xOPj5OTj28Xj48nEv760pqqdiFFRT01NTU1NTU1NTE5Uqb6+vr69xMXj5e3t6uPDtLm3t7jExeTj
        xcO+t6mpt77EyOPj5OTk5OXl48XFxL++t5+KiFRSVlJTU1NTUlJQVKnExcjExMXBwuPk4+PEt7S3t77D
        xePk48XEvrepqai3vsTj5Orq6urr6uXk4+PIxMXDvLSdiVRUoaGhoaGJVImqxOPj4+Pj4+PFxcS+t6ip
        qb2+xOPj5OPFxL69t6inqLe+yOXt7e7u7u7t6uXl5OPk3MXBtKWNqqapqammqqCdnb7j5erq5eTjxb63
        qaeip6m9vsXj5OTk48XEvrepp42ot8Xl7e3u7vTu7u7q7erl6eTjxby0pbu/v8PEvrufnp+84+ru7url
        48S+qIlSVaKpvcTF4+Tq5OPIxL69t6ioqLe+yOXl7e709PTu7u7t7evq5ePBtbW+ycjF48XEx6+8vsXl
        6u3q5OPDt6SLjIynqb3ExeTp6uXjyMXEvr63t6mopr7I4+Xt7vT09PTu7u7u7u3q48O6xePk5OTk48jE
        xMTF4+Xl5OPFuLaoqKqqqb2+xNzk6erq5OPjxcTDvr63qaSmvcTj5e3u7u739/fv7u7u6+TcwePl6urq
        6uXj4+PFxcXj48XFvre3qampvb6+xMTc5Onr6urk4+PFxcXEvr2pqbe1w8jj5ert7u/v7+709O7q48Lj
        5ert6+rl5OPjxcPDw8O4uLa2t7e9vb6/xMXI4+Tq7uvr6uXk4+PIxcS+vbempbS+xMXj5eXt7e7u7vT0
        6uPC4+rq6urq5eTIyMS+tKWlqKiot7e9vr+/xMjj4+Tk6vT07uvq6uTk49zFxL69t7e3t7e+xMTI4+Xl
        7e7u6+ncwePk5eXl5OPjxL+9qaSJi6eoqb29v7/Eycjj5OTl6uv19PT06+vq5OTj48XEw76+vbe3qbe3
        vsTF4+Pk5OTcw77EyOPj48XEvreopKSLiYynqbe+w8TF4+Pj5erq6uv09vb19PTu6+rp5OPjyMXExL6+
        vbe3t7e3t7e+w8PDuLeot7e+w8O4t6Wkp6enp6KkqKm3w8Xj4+Tk5eru7u709Pn59vX09O7r6urk5OPj
        xcXEw769t7e3t7epqai2tqiLjKKnp6ioqampqKenp6mpqbe4w8Xc5Onp6urr7vT09PX5+fn29fT09Ovr
        6uTk5OPjxcXEvLi+vr63t7e3t6mni4yip6mpt6mpt7epqam3vb24w8bc3enp6+7u7vT09PX2+vr6+fb1
        9PT07uvq6uXl5OPjxcXFxcO1tL6+vr29qaeLqLe9uL69vb6+vr6+vsS+vsPc4+Tp6+7u9PT09PX5+fr6
        +vr59vb09PTu7uvq6url5OTj4+PjxcXFxMS+vrepp6m+vr7Dw8PDxMTExMO+w8TF3OTk6evu9PT09PX2
        +fn6+vr6+fn29vb09PTu7uvr6urk5OTj4+Pj48XFxMS+t6i3w8TFxcXFxcXI3NzFxcXj5OTk6err9Pf2
        9vb5+fn5+vr6+vr5+fn29vb09PT07u7r6urq5OTk5OTj4+PIxL63vsXF4+Pj4+Pj5OTj4+Xl5erq6err
        6/T29vn5+fr6+vr6+vr6+fn5+fb29vX09PT07u7r6+rq6urq5eXl48jEvsTj4+Tk5OTk5eXq6eTq6urr
        6+vr8vT29vn5+fn6+vr6+vr6+fn5+fn5+fb29vX09PT09O7r6unq6+rq6uXjxcPc5OTl6urq6urq6+vr
        6+vu7vT09PT09vn5+fn7+vr6+vr6+vr5+fn5+fn5+fb29vb09PT09PT09O7u7u7q5OPF4+Tq6uvr6+vu
        7vLy8vLy9PT09PX19fn5+vr6+vr6+gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>